/* CSS Document */

body {
font-family:Arial, Helvetica, Century Gothic, sans-serif;
color:#333333; 
margin:0px;
padding:0px;
line-height:160%;
}

#wrapper{
background:#FFFFFF url(../images/sig/bg.jpg) repeat-x scroll 0 0;
clear:both;
float:left;
width:100%;

}

#bg {
width:990px;
margin-right:auto;
margin-left:auto;
margin-top:-90px;
}

#header {
/**background: #000 url(../images/sig/bg.jpg) repeat scroll center top;**/
height:128px;
margin-top:-100px;
#margin-top:-35px;
padding-top:33px;
#padding-top:38px;
width:100%;
float:left;
}
#logo {
float:left;
width:350px;
}
#search {
float:right;
width:320px;
overflow: hidden;
text-align:right;
margin-top:20px;
}
#search input {
background:transparent none repeat scroll 0 0;
border:1px solid #B9BCCB;
color:#FFFFFF;
margin-right:5px;
width:94px;
}

#nav {
float:right;
height:27px;
margin-top:20px;
border-bottom:1px solid #fff;
}

#box {
width:100%;
font-size:13px;
}
#box p { 
margin-top: 0; 
margin-bottom: 5px; 
}
#leftbox {
float:left;
width:500px;
margin-left:6px;

}
#leftbox h4 {
font-family:"Century Gothic",Arial,Helvetica,sans-serif;
font-size:45px;
font-weight:normal;
height:120px;
line-height:40px;
margin:10px 0 35px;
#padding-bottom: 10px;
}

#rightbox {
float:right;
margin-right:0px;
margin-top:-20px;
text-align:right;
width:440px;
}
#rightbox table {
float:right;
}

#hotspots {
clear:both;
color:#FFFFFF;
float:left;
line-height:120%;
padding-top:20px;
}
#hotspots p { 
margin-top: 0; 
margin-bottom: 5px; 
}
#hotspots a {
color:#fff;
}
#hotspots a:hover{
text-decoration:none;
}
#spot1 {
background:url(../images/sig/hotspot1.png) no-repeat top;
width:255px;
height:190px;
float:left;
padding:10px 22px 22px 22px;
margin-top:-35px;
}

#spot2 {
background:url(../images/sig/hotspot2.png) no-repeat top;
width:255px;
height:190px;
float:left;
padding:10px 22px 22px 22px;
margin-top:-35px;
margin-left:45px;
margin-right:45px;
}
#spot3 {
background:url(../images/sig/hotspot3.png) no-repeat top;
width:255px;
height:190px;
float:left;
padding:10px 22px 22px 22px;
margin-top:-35px;
}
#hotspots img{
margin-bottom:90px;
margin-right:5px;
}
#hotspots h1 {
font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
margin-bottom:20px;
margin-left:70px;
margin-top:5px;
}
#hotspots h2 {
font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
margin-top:0px;
width:auto;
font-weight:bold;
}
#mainbody {
clear:both;
}

#footer-wrapper {
background:#20366A url(../images/footer.png) repeat-x scroll 0 0;
clear:both;
color:#FFFFFF;
font-size:10px;
height:175px;
padding-top:37px;
}

#footer {
margin:0 auto;
padding-top:15px;
text-align:center;
width:1000px;
}

#flogo {
float:left;
width:300px;
margin-top:20px;
}
#melb {
float:left;
text-align:left;
margin-left:35px;
width:290px;
padding-top:30px;
}
#adel {
float:left;
text-align:left;
margin-left:45px;
width:320px;
padding-top:30px;
}
#proof {
clear:both;
}
#leftmenu {
float:left;
margin-right:65px;
width:180px;
}
#text {
float:left;
width:745px;
}
#text h3 {
font-size:14px;
font-weight:bold;
margin:10px 0;
}
#text h2 {
border-bottom:1px solid #BDD43B;
font-size:16px;
font-weight:bold;
margin:-2px 0 10px;
padding-bottom:5px;
padding-left:0;
text-align:left;
width:100%;
}

#text h5 {
border-bottom:1px solid #BDD43B;
font-size:14px;
font-weight:bold;
margin:10px 0;
}

.img-right {
border:1px solid #BDD630;
padding:2px;
margin-left:8px;
}
.img-left {
border:1px solid #BDD630;
padding:2px;
margin-right:8px;
}

.green-bold {
color:#BDD630;
font-weight:bold;
}

#department {
border:1px solid #999;
background:#fff;
margin-left:35px;
width:150px;
}
#name {
border:1px solid #999;
background:#fff;
margin-left:38px;
width:293px;
}
#company {
border:1px solid #999;
background:#fff;
margin-left:47px;
width:293px;
}
#email {
border:1px solid #999;
background:#fff;
margin-left:19px;
width:293px;
}
#contactNo {
border:1px solid #999;
background:#fff;
margin-left:10px;
width:293px;
}
#subject {
border:1px solid #999;
background:#fff;
margin-left:59px;
width:293px;
}
#message {
border:1px solid #999;
background:#fff;
width:400px;
}

#copyright{
float:left;
width:280px;
}

#proof_footer{
float:right;
width:280px;
}

#proof_footer a{
color:#FFF;
}